name=Favourites
openAll=Open all in tabs
openAllKey=O
addBookmarkToFolder=Add to this folder
addBookmarkToFolderKey=A

closeWindowButtonLabel=Close

Action_add_InTitle=adding bookmark
Action_add_InMessage=add bookmark

Action_edit_InTitle=editing bookmark
Action_edit_InMessage=edit bookmark

Action_delete_InTitle=deleting bookmark
Action_delete_InMessage=delete bookmark

Error_auth_required_Title=Not logged in
Error_auth_required_Message=To perform this action you have to be logged in. Please, log in and try again. If the error persists, contact support service.

Error_reg_required_Title=Not registered
Error_reg_required_Message=To perform this action you have to be registered on&#160;Favourites service.<html:br/><html:br/>Please, visit <html:a href=&#38;http://zakladki.yandex.ru/&#38;>http://zakladki.yandex.ru</html:a> to register and&#160;try again.<html:br/><html:br/>If the error&#160;persists, contact <html:a href=&#38;mailto:support@zakladki.yandex.ru&#38;>support&#160;service</html:a>.

Error_spam_Title=Error %S
Error_spam_Message=You have just added some bookmarks. Please, wait a while before adding another one.

Error_service_Title=Error %S
Error_service_Message=Sorry, internal service error occurred. Please, try %S again. If the error persists, contact our support service.

Error_input_Title=Error %S
Error_input_Message=Sorry, error %S occurred. Please, try updating bookmark list and %S try again. If the error persists, contact our support service.

Error_bgfailed_Title=Adding bookmark failed
Error_bgfailed_Message=Bookmarks could not be added for the following pages:\n%S\n%S.
Reason_auth_required=Not logged in
Reason_reg_required=Not registered
Reason_lost_connection=Network connectivity failure
Reason_spam=Bookmarks are being added too often
Reason_service=Internal service error occurred
Reason_input=Invalid data entered

ConfirmDeletefolderTitle=Delete folder
ConfirmDeletefolderMsg=Do you really want to delete «%S» and all of its contents?

ConfirmDeletelinkTitle=Delete bookmark
ConfirmDeletelinkMsg=Do you really want to delete bookmark «%S»?

MaxLengthTooltipText=Maximum tag length - %S characters

YaRuNotAvailableTitle=Ya.ru service is temporarily unavailable
YaRuNotAvailableMsg=Ya.ru service is currently unavailable.\n\nYou can only add the link to Yandex.Bookmarks or go back and try to publish the link on Ya.ru once again.\n\nDo you want to add the link to Bookmarks only?
YaRuNotAvailableButtonYes=Yes
YaRuNotAvailableButtonReturn=Back